
/* Desktop ====================================================================== */
#display-navigation {}

#nav {padding:0px; margin:0; list-style:none;  position:relative; z-index:1000; height:60px; width: 960px; overflow:hidden ; border-right: 1px solid #E3BE19;}
	#nav ul {padding:0; margin:0; list-style:none; }
	#nav li {float:left; padding:0; margin:0;}
	#nav li a {display:block; float:left;  background: #ffcd00; color:#000000; padding: 22px 28px 0 28px; text-decoration: none;  font-size:17px; text-transform:uppercase;   min-height: 38px;  font-weight: 500; text-align:center; border-right: 1px solid #FDD834; border-left: 1px solid #E3BE19;}
	#nav li a:hover { background:#000;;  border-right: 1px solid #000; border-left:1px solid #000; color:#fff;}
		#nav li li {float:none; }
		#nav li li a {display:block;  line-height:20px; float:none; padding:8px 40px 8px 20px; font-weight:normal; text-decoration:none;  white-space:nowrap; border-right: none; background:#dddcdc; color:#000; border-bottom:1px solid #e9e9e9;   font-weight: 400; min-height:inherit;  }

	#nav li a.navhome {padding:0; width: 75px; border-left: none;} 
	#nav li a:hover.navhome {background:#f5f5f5; border-right: 1px solid #f5f5f5; }

	#nav li a.navrepairs {padding: 22px 29px 0 28px; } 


/* a hack for  IE6 */
* html #nav li li {float:left;}
#nav li:hover {position:relative; z-index:300;}
#nav li li a {}
#nav li:hover ul {left:0; top: 46px; z-index:500; }
#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:2px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
/* show path followed */
#nav li:hover > a {color:#FFF; background-color:#000;}
#nav li li:hover > a {color:#FFF; background-color:#000;}


/* Mobile ====================================================================== */
div#discover {}
	div#discover ul {list-style:none;  margin:0; background:#000; padding: 16px 0 28px 0;}
	div#discover ul li {list-style:none; padding:0; margin:0;}
	div#discover ul li a {display:block; background:#000; color:#fff; text-decoration: none; font-size:16px;  padding: 7px 12px 7px 58px; text-transform:uppercase; font-weight: 500; letter-spacing: 0.8px; }
	div#discover ul li a:hover  {}
	div#discover ul li a.lightweight {font-weight: 300;}
	div#discover ul li a.yellow {font-weight: 300; color: #ffcd00;}

div#close-menu {top:92px; position:absolute; z-index: 999; right: 66px;}





